* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.video-container {
  position: relative;
  max-width: 1100px;
  height: 620px;
  margin: 0 auto;
  padding: 20px;
  background: #f8f4eb; /* optional corkboard-like background */
}

.card {
  position: absolute;
  width: 380px;
  height: 260px;
  background: white;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
  cursor: pointer;
  transition: all 0.4s ease;
}

.card:hover {
  transform: scale(1.03);
  box-shadow: 0 20px 35px rgba(0, 0, 0, 0.25);
  z-index: 10;
  cursor:
    url("paw2.png") 32 32,
    pointer;
}

.photo {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}

.card:hover .photo {
  transform: scale(1.12);
}
.pin-1 {
  position: absolute;
  top: 110px;
  left: 250px;
  width: 85px;
  z-index: 30;
}
.pin-2 {
  position: absolute;
  top: 120px;
  right: 690px;
  width: 85px;
  z-index: 30;
}
.card1 {
  top: 150px;
  left: 100px;
  transform: rotate(-6deg);
}
.card2 {
  top: 160px;
  right: 570px;
  transform: rotate(7deg);
}
